.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.110880px;}
.ls3{letter-spacing:0.283392px;}
.ls2{letter-spacing:2.873376px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.008000px;}
._1{width:36.576000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.680000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:69.120000px;}
.y4{bottom:2.624314px;}
.y2{bottom:4.873725px;}
.y1{bottom:52.861130px;}
.y3{bottom:55.485443px;}
.y26{bottom:308.169459px;}
.y25{bottom:330.288674px;}
.y24{bottom:352.407890px;}
.y23{bottom:374.527106px;}
.y22{bottom:396.271419px;}
.y21{bottom:418.390635px;}
.y20{bottom:440.509851px;}
.y1f{bottom:462.254008px;}
.y0{bottom:478.000000px;}
.y1e{bottom:484.373380px;}
.y1d{bottom:506.117694px;}
.y1c{bottom:528.236910px;}
.y1b{bottom:550.356125px;}
.y1a{bottom:572.100439px;}
.y19{bottom:594.219655px;}
.y18{bottom:616.338870px;}
.y17{bottom:638.083028px;}
.y16{bottom:660.202244px;}
.y15{bottom:681.946714px;}
.y14{bottom:704.065929px;}
.y13{bottom:726.185145px;}
.y12{bottom:747.929459px;}
.y11{bottom:770.048674px;}
.y10{bottom:791.792988px;}
.yf{bottom:813.912048px;}
.ye{bottom:836.031419px;}
.yd{bottom:857.775733px;}
.yc{bottom:879.894793px;}
.yb{bottom:902.014165px;}
.ya{bottom:923.758478px;}
.y9{bottom:945.877694px;}
.y8{bottom:969.496517px;}
.y7{bottom:999.863576px;}
.y6{bottom:1021.982792px;}
.y5{bottom:1045.601615px;}
.h4{height:13.871374px;}
.h5{height:23.760000px;}
.h3{height:33.656250px;}
.h7{height:33.843750px;}
.h6{height:48.465000px;}
.h1{height:321.790850px;}
.h2{height:1169.694118px;}
.h0{height:1237.176471px;}
.w3{width:19.494918px;}
.w1{width:245.248366px;}
.w2{width:926.757647px;}
.w0{width:956.000000px;}
.x4{left:-0.000156px;}
.x1{left:14.621176px;}
.x2{left:126.341773px;}
.x0{left:138.245098px;}
.x5{left:154.459452px;}
.x6{left:182.577099px;}
.x3{left:796.291765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.012291pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls8{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.008194pt;}
.ls4{letter-spacing:0.012291pt;}
.ls0{letter-spacing:0.094642pt;}
.ls3{letter-spacing:0.241891pt;}
.ls2{letter-spacing:2.452589pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.860385pt;}
._1{width:31.219682pt;}
.fs0{font-size:27.040669pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:58.997824pt;}
.y4{bottom:2.240000pt;}
.y2{bottom:4.160000pt;}
.y1{bottom:45.119960pt;}
.y3{bottom:47.359960pt;}
.y26{bottom:263.040040pt;}
.y25{bottom:281.920040pt;}
.y24{bottom:300.800040pt;}
.y23{bottom:319.680040pt;}
.y22{bottom:338.240040pt;}
.y21{bottom:357.120040pt;}
.y20{bottom:376.000040pt;}
.y1f{bottom:394.559907pt;}
.y0{bottom:408.000000pt;}
.y1e{bottom:413.440040pt;}
.y1d{bottom:432.000040pt;}
.y1c{bottom:450.880040pt;}
.y1b{bottom:469.760040pt;}
.y1a{bottom:488.320040pt;}
.y19{bottom:507.200040pt;}
.y18{bottom:526.080040pt;}
.y17{bottom:544.639907pt;}
.y16{bottom:563.519907pt;}
.y15{bottom:582.080040pt;}
.y14{bottom:600.960040pt;}
.y13{bottom:619.840040pt;}
.y12{bottom:638.400040pt;}
.y11{bottom:657.280040pt;}
.y10{bottom:675.840040pt;}
.yf{bottom:694.719907pt;}
.ye{bottom:713.600040pt;}
.yd{bottom:732.160040pt;}
.yc{bottom:751.039907pt;}
.yb{bottom:769.920040pt;}
.ya{bottom:788.480040pt;}
.y9{bottom:807.360040pt;}
.y8{bottom:827.520040pt;}
.y7{bottom:853.440040pt;}
.y6{bottom:872.320040pt;}
.y5{bottom:892.480040pt;}
.h4{height:11.840001pt;}
.h5{height:20.280502pt;}
.h3{height:28.727510pt;}
.h7{height:28.887552pt;}
.h6{height:41.367615pt;}
.h1{height:274.666667pt;}
.h2{height:998.400000pt;}
.h0{height:1056.000000pt;}
.w3{width:16.640013pt;}
.w1{width:209.333333pt;}
.w2{width:791.040000pt;}
.w0{width:816.000000pt;}
.x4{left:-0.000133pt;}
.x1{left:12.480000pt;}
.x2{left:107.839840pt;}
.x0{left:118.000000pt;}
.x5{left:131.839867pt;}
.x6{left:155.839867pt;}
.x3{left:679.680000pt;}
}
